cmake_minimum_required(VERSION 3.10.0)
project(pat80-emulator VERSION 0.1.0 LANGUAGES C)

add_executable(pat80-emulator main.c)

find_package(Z80 REQUIRED)
target_link_libraries(pat80-emulator Z80)

find_package(Curses REQUIRED)
include_directories(${CURSES_INCLUDE_DIR})
target_link_libraries(pat80-emulator ${CURSES_LIBRARIES})
